﻿/* XXLarge Screen */
@media (min-width: 1400px) {
    #idIframeVMRM {
        height: 800px;
    }

    #idIframeCotacoes {
        height: 500px;
    }

    #idIframeCotacoesIndividual {
        height: 2310px;
    }
}

/* XLarge Screen */
@media (max-width: 1399px) and (min-width: 1200px) {
    #idIframeVMRM {
        height: 800px;
    }

    #idIframeCotacoes {
        height: 500px;
    }

    #idIframeCotacoesIndividual {
        height: 2350px;
    }
}

/* Large Screen */
@media (max-width: 1199px) and (min-width: 992px) {
    #idIframeVMRM {
        height: 800px;
    }

    #idIframeCotacoes {
        height: 500px;
    }

    #idIframeCotacoesIndividual {
        height: 2350px;
    }
}

/* Medium Screen */
@media (max-width: 991px) and (min-width: 768px) {
    #idIframeVMRM {
        height: 830px;
    }

    #idIframeCotacoes {
        height: 500px;
    }

    #idIframeCotacoesIndividual {
        height: 2650px;
    }
}

/* Small Screen */
@media (max-width: 767px) and (min-width: 576px) {
    #idIframeVMRM {
        height: 900px;
    }

    #idIframeCotacoes {
        height: 470px;
    }

    #idIframeCotacoesIndividual {
        height: 3600px;
    }
}

/* Extra Small Screen */
@media (max-width: 575px) and (min-width: 400px) {
    #idIframeVMRM {
        height: 1200px;
    }

    #idIframeCotacoes {
        height: 500px;
    }

    #idIframeCotacoesIndividual {
        height: 3600px;
    }
}

/* Extra Extra Small Screen */
@media (max-width: 399px) and (min-width: 345px) {
    #idIframeVMRM {
        height: 1350px;
    }

    #idIframeCotacoes {
        height: 600px;
    }

    #idIframeCotacoesIndividual {
        height: 3500px;
    }
}

/* Super Small Screen */
@media (max-width: 344px) and (min-width: 290px)  {
    #idIframeVMRM {
        height: 2000px;
    }

    #idIframeCotacoes {
        height: 630px;
    }

    #idIframeCotacoesIndividual {
        height: 3600px;
    }
}
/* Super Super Small Screen */
@media (max-width: 290px) {
    #idIframeVMRM {
        height: 2000px;
    }

    #idIframeCotacoes {
        height: 640px;
    }

    #idIframeCotacoesIndividual {
        height: 3900px;
    }
}
